/* Current zoom percentage level e.g. 75% */
"%ld%%" = "%ld%%";

/* zoom menu item: 100% */
"100%" = "100%";

/* zoom menu item: 150% */
"150%" = "150%";

/* zoom menu item: 200% */
"200%" = "200%";

/* zoom menu item: 25% */
"25%" = "25%";

/* zoom menu item: 50% */
"50%" = "50%";

/* Markup welcome item body: Add highlights and arrows to provide fast feedback with PDF Annotation. */
"Add highlights and arrows to provide fast feedback with PDF Annotation." = "Adicionar realces e setas para proporcionar um feedback rápido com a Anotação PDF.";

/* Accessibility description: Additional Functions */
"Additional Functions" = "Recursos Adicionais";

/* Premium feature message for complementary period: Annotate PDFs with arrows, shapes and text to give fast feedback. Enjoy this Premium feature for a complimentary 30-day period. */
"Annotate PDFs with arrows, shapes and text to give fast feedback. Enjoy this Premium feature for a complimentary 30-day period." = "Anote PDFs com setas, formas e textos para fornecer feedback rápido. Aproveite esse recurso Premium por um período de cortesia de 30 dias.";

/* Tooltip: Annotate this note */
"Annotate this note" = "Anotar esta nota";

/* Annotation of an encrypted PDF is not supported. */
"Annotation of an encrypted PDF is not supported." = "A anotação de um PDF criptografado não é suportada.";

/* Annotation Summary */
"Annotation Summary" = "Resumo de anotações";

/* Cancel */
"Cancel" = "Cancelar";

/* Markup welcome item body: Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu. */
"Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu." = "Apague todas as anotações de seu documento, ou use recursos avançados como rotação e deletar a página no menu de recursos adicionais.";

/* Markup welcome item body: Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu. */
"Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu." = "Apague todas as anotações de sua imagem, ou use recursos avançados como virar e girar no menu de recursos adicionais.";

/* skitch menu item: Clear Annotations */
"Clear Annotations" = "Limpar Anotações";

/* Accessibility role description: close button */
"close button" = "Botão fechar";

/* tooltip for enabled checkbox to include PDF Summary: Creates an annotation overview at the start of your PDF */
"Creates an annotation overview at the start of your PDF" = "Cria uma anotação com um panorama geral no início do seu PDF";

/* Markup welcome item body: Crop and resize or add arrows and text with Image Annotation. */
"Crop and resize or add arrows and text with Image Annotation." = "Corte e redimensione ou adicione setas e texto com a Anotação em Imagens.";

/* skitch menu item: Delete Page */
"Delete Page" = "Excluir Página";

/* Markup welcome item title: Dig Deeper */
"Dig Deeper" = "Vá mais a fundo";

/* Markup welcome item body: Draw any object outside the bounds of your image to automatically expand the canvas. */
"Draw any object outside the bounds of your image to automatically expand the canvas." = "Desenhe qualquer objeto fora dos limites da sua imagem para expandir automaticamente a tela.";

/* Markup welcome item title: Draw Attention */
"Draw Attention" = "Chame atenção";

/* Markup welcome item body: Draw shapes, arrows and quick sketches to get your point across with Image Annotation. */
"Draw shapes, arrows and quick sketches to get your point across with Image Annotation." = "Desenhe formas, setas e esboços rápidos para mostrar sua opinião com a Anotação em Imagens.";

/* Encrypted PDF */
"Encrypted PDF" = "PDF Criptografado";

/* zoom menu item: Fit in Window */
"Fit in Window" = "Dimensionar para janela";

/* zoom menu item: Fit Page Width */
"Fit Page Width" = "Ajustar à largura da página";

/* skitch menu item: Flip */
"Flip" = "Inverter";

/* button title: Get Started */
"Get Started" = "Introdução";

/* Markup welcome item body: Get the most out of your documents with PDF Annotation. */
"Get the most out of your documents with PDF Annotation." = "Aproveite ao máximo os seus documentos com a Anotação PDF.";

/* Markup welcome item title: Get The Most Out Of Your Images */
"Get The Most Out Of Your Images" = "Obtenha O Máximo De Suas Imagens";

/* Markup welcome item title: Get Your Point Across */
"Get Your Point Across" = "Transmita a sua mensagem";

/* button title: Go Premium */
"Go Premium" = "Seja Premium";

/* checkbox to include Annotation Summary: Include Annotation Summary */
"Include Annotation Summary" = "Inclui Resumo de Anotações";

/* button title: Learn more about Premium */
"Learn more about Premium" = "Saiba mais sobre a assinatura Premium";

/* Accessibility role description: learn more button */
"learn more button" = "botão saiba mais";

/* Markup welcome item body: Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out. */
"Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out." = "Torne a revisão das suas anotações em PDF mais rápida para seus amigos e colegas incluindo um Sumário de Anotações como a primeira página de seu PDF a ser impresso ou compartilhado.";

/* Markup welcome item title: Make More Space */
"Make More Space" = "Obtenha mais Espaço";

/* OK Button */
"OK" = "OK";

/* Premium feature title for complementary period: PDF ANNOTATION */
"PDF ANNOTATION" = "ANOTAÇÕES EM PDFs";

/* skitch menu item: Rotate Clockwise */
"Rotate Clockwise" = "Girar no sentido horário";

/* skitch menu item: Rotate Counterclockwise */
"Rotate Counterclockwise" = "Girar no Sentido Anti-horário";

/* Markup welcome item title: Say It With Fewer Words */
"Say It With Fewer Words" = "Diga com Menos Palavras";

/* tooltip for disabled checkbox to include PDF Summary: There are no annotations to summarize */
"There are no annotations to summarize" = "Não existem anotações para resumir";

/* Expired Premium feature upgrade message: Upgrade to Evernote Premium for access to this and other great Premium features. */
"Upgrade to Evernote Premium for access to this and other great Premium features." = "Faça o upgrade para o Evernote Premium para ter acesso a isso e a outros grandes recursos Premium.";

/* Markup welcome item body: Use these tools and properties to quickly focus on what’s important. */
"Use these tools and properties to quickly focus on what’s important." = "Use estas ferramentas e propriedades para focar rapidamente no que é importante.";

/* User cancelled Annotation PDF preview */
"User cancelled Annotation PDF preview" = "O usuário cancelou a pré-visualização de Anotação de PDF";

/* PDF Markup Premium popover expired title: Your complimentary PDF Annotation period has ended */
"Your complimentary PDF Annotation period has ended" = "Seu período de Anotação de PDF de cortesia está encerrado";

/* Expired Premium feature message for complementary period: Your complimentary PDF Annotation period has ended. */
"Your complimentary PDF Annotation period has ended." = "Seu período de Anotação de PDF de cortesia está encerrado.";

/* PDF Markup Premium popover expiring title: Your complimentary PDF Annotation period is ending in %ld days */
"Your complimentary PDF Annotation period is ending in %ld days" = "Seu período de Anotação de PDF de cortesia está terminando em %ld dias";

/* zoom menu item: Zoom In */
"Zoom In" = "Aproximar";

/* zoom menu item: Zoom Out */
"Zoom Out" = "Afastar";
